<effect>
	<option inactive="0" locked="0"/>
	<time start="154.2" end="210.5"/>
	<plugin type="spline" name="alpha">
		<attributes type="linear" before="constant" after="constant"/>
		<key time="0" value="-0.32"/>
		<key time="0.0852576" value="0.96"/>
		<key time="0.769094" value="0.96"/>
		<key time="0.868561" value="-0.92"/>
	</plugin>
</effect>
